.bg-background-primary {
    background-color: #4399cf;
}

.bg-background-success {
    background-color: #31b4aa;
}

.bg-background-info {
    background-color: #f5efec;
}

.bg-background-light {
    background-color: #e4e4e4;
}

.bg-banner-teamwork {
    background-image: url("./public/static/hannah-busing-Zyx1bK9mqmA-unsplash.png");
}